<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 14:09" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 14:09:54 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>Home page 11 - New Collection</title>
			<link>http://8theme.com/import/legenda2/home-page-11-new-collection/</link>
			<pubDate>Thu, 06 Nov 2014 15:25:25 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=720</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row][vc_column width="1/2"][banner banner_style="dark_border" font_style="light" hover="zoom" img_src="http://8theme.com/demo/legenda/wp-content/uploads/2013/12/IMG_24122013_164426.png" img_size="570x300" link="#"]

[vc_separator type="space" height="60" class="hidden-phone"]
<h1 style="text-align: center; margin: 0;">Woman</h1>
<h5 style="text-align: center; margin: 0;">New Category</h5>
<p style="text-align: center;">[hr class="horizontal-break"]</p>
<p style="text-align: center;"><a class="active" href="#">VIEW MORE</a></p>
[/banner][banner banner_style="dark_border" font_style="light" hover="zoom" img_src="http://8theme.com/demo/legenda/wp-content/uploads/2013/12/IMG_24122013_164120.png" img_size="570x622" link="#"]

[vc_separator type="space" height="60" class="hidden-phone"]
<h1 style="text-align: center; margin: 0;">Facebook</h1>
<h5 style="text-align: center; margin: 0;">Our fanpage</h5>
<p style="text-align: center;">[hr class="horizontal-break"]</p>
<p style="text-align: center;"><a class="active" href="#">VIEW MORE</a></p>
[/banner][/vc_column][vc_column width="1/2"][banner banner_style="dark_border" font_style="light" hover="zoom" img_src="http://8theme.com/demo/legenda/wp-content/uploads/2013/12/IMG_24122013_164101.png" img_size="570x622" link="#"]

[vc_separator type="space" height="130" class="hidden-phone"]
<h1 style="text-align: center; margin: 0;">Wedding</h1>
<h5 style="text-align: center; margin: 0;">New Category</h5>
<p style="text-align: center;">[hr class="horizontal-break"]</p>
<p style="text-align: center; color: #fcfcfc;">But I must explain to you how all this mistaken
idea of denouncing pleasure and praising pain was born
and I will give you a complete account of the
system, and expound the actual teachings of the great</p>
<p style="text-align: center;"><a class="active" href="#">VIEW MORE</a></p>
[/banner][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_separator type="space" height="40"][vc_column_text]

[title subtitle="On the other hand, we denounce with righteous indignation and dislike men who are so beguiled"]Promo Products[/title]

[/vc_column_text][etheme_products type="slider" style="advanced" products="new" desktop="2" notebook="2" tablet="1" phones="1" limit="6"][/vc_column][/vc_row][vc_row css=".vc_custom_1418220494229{background-color: #fcfcfc !important;}" full_width="1" css_outer=".vc_custom_1418220494227{padding-top: 20px !important;padding-bottom: 20px !important;background-color: #fcfcfc !important;}"][vc_column width="1/1" css=".vc_custom_1418220470929{background-color: #fcfcfc !important;}"][vc_column_text css=".vc_custom_1418220425651{background-color: #fcfcfc !important;}"]
<h3 style="text-align: center;">Store Categories</h3>
<p style="text-align: center;">There are many variations of passages of Lorem Ipsum
the majority have suffered alteration in some form, by injected humour</p>
[product_categories parent="0" number="6"][/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/1"][etheme_products type="slider" style="default" title="Recently Viewed" desktop="5" notebook="5" tablet="3" phones="2" limit="10"][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>720</wp:post_id>
			<wp:post_date>2014-11-06 15:25:25</wp:post_date>
			<wp:post_date_gmt>2014-11-06 15:25:25</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-11-new-collection</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[enable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[no_slider]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1418220494227{padding-top: 20px !important;padding-bottom: 20px !important;background-color: #fcfcfc !important;}.vc_custom_1418220494229{background-color: #fcfcfc !important;}.vc_custom_1418220470929{background-color: #fcfcfc !important;}.vc_custom_1418220425651{background-color: #fcfcfc !important;}]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	